#!/bin/sh
echo 'name: digest
version: 0.0.1.2
id: digest-0.0.1.2-94c332ccb0f3ee32500334dd7059c13c

license: BSD3
copyright: (c) 2009 Eugene Kirpichov
maintainer: Eugene Kirpichov <ekirpichov@gmail.com>
stability: provisional
homepage:
package-url:
synopsis: Various cryptographic hashes for bytestrings; CRC32 and Adler32 for now.
description: This package provides efficient cryptographic hash implementations for
             strict and lazy bytestrings. For now, CRC32 and Adler32 are supported;
             they are implemented as FFI bindings to efficient code from zlib.
category: Cryptography
author: Eugene Kirpichov <ekirpichov@gmail.com>
exposed: True
exposed-modules: Data.Digest.CRC32 Data.Digest.Adler32
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.6.3/digest-0.0.1.2
library-dirs: /usr/local/lib/cabal/ghc-7.6.3/digest-0.0.1.2
              /usr/local/lib
hs-libraries: HSdigest-0.0.1.2
extra-libraries: z
extra-ghci-libraries:
include-dirs: /usr/local/include
includes: zlib.h
depends: base-4.6.0.1-2324e29e8f7c561043683fccde7728aa
         bytestring-0.10.0.2-eecc198ed81abb69aaded5c195068445
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.6.3/digest-0.0.1.2/html/digest.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.6.3/digest-0.0.1.2/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
